<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">q8KSVwV8OU1bpP9m2JRO6Sh+t2AQecXDg/Un2p3TOs0=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg4Ql5OI/BxukXHtVkhxWLc/mBB6pXUNCdC1VZkOOh4sGhRANCAATsdiKPD0Y/inlrPQJurDwj2btxFzoCtAiJwKBUiieYMcQ+TNZp48hdc9QqrdIMOCEwiZZGSExMinjwMExU4Qjh</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE7HYijw9GP4p5az0Cbqw8I9m7cRc6ArQIicCgVIonmDHEPkzWaePIXXPUKq3SDDghMImWRkhMTIp48DBMVOEI4Q==</string>
    <int name="version" value="10" />
</map>
